import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserTripEventListComponent } from './user-trip-event-list.component';

describe('UserTripEventListComponent', () => {
  let component: UserTripEventListComponent;
  let fixture: ComponentFixture<UserTripEventListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UserTripEventListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserTripEventListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
